View Issue Details

IDProjectCategoryView StatusLast Update
15018Bug reports[All Projects] Menu systempublic2019-08-26 14:39
ReporterGuernseyResearch Assigned Tomarkusfluer  
PrioritynoneSeveritycrash 
Status closedResolutionfixed 
Product Version4.0.0-beta 
Target VersionFixed in Version4.0.0-RC2 
Summary15018: Reset home page settings causes crash
Description

Settings - Home page settings - reset

Generates error "Class 'Boxes' not found per attached.

Steps To Reproduce

Settings - Home page settings - reset

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.0.0-beta+190509
I will donate to the project if issue is resolvedNo
BrowserCurrent Firefox
Database & DB-VersionMySQL
Server OS (if known)
Webserver software & version (if known)
PHP Version7.0

Activities

cdorin

cdorin

2019-07-09 11:13

manager   ~52794

Reproduced it in RC1

lime_release_bot

lime_release_bot

2019-08-26 14:39

developer   ~53262

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-07-02 19:22 GuernseyResearch New Issue
2019-07-02 19:22 GuernseyResearch Status new => assigned
2019-07-02 19:22 GuernseyResearch Assigned To => markusfluer
2019-07-09 11:13 cdorin Note Added: 52794
2019-07-25 14:02 markusfluer Status assigned => resolved
2019-07-25 14:02 markusfluer Resolution open => fixed
2019-07-25 14:02 markusfluer Fixed in Version => 4.0.0-RC2
2019-08-26 14:39 lime_release_bot Note Added: 53262
2019-08-26 14:39 lime_release_bot Status resolved => closed
2019-09-10 11:46 c_schmitz Category MenuSystem => Menu system